Subject: [Cfrg] Fwd: NIST Identity-Based Encryption Workshop- Registration Deadline Approaching

From: Tim Polk <[email-masked]>
Date: Wed, 7 May 2008 14:10:10 -0400

Folks,

My apologies for a brief advertisement...

I am forwarding this workshop announcement since IBE documents are  
currently progressing through one
of the security area working groups, and because I am always anxious  
to see the needs of the Internet
community considered by NIST in our standardization activities.  As  
the Internet community's bridge between
theory and practice in cryptography, your opinions are particularly  
important.  Attendance is one way to ensure
your voice is heard.  If you have a strong opinion about IBE and are  
unable to attend, please let me know so
I can pass it along!

Note that the early registration fee is only available through the  
end of the week.

Thanks,

Tim Polk

Begin forwarded message:

> From: Andrew Regenscheid <[email-masked]>
> Date: May 6, 2008 4:08:35 PM EDT
> To: Multiple recipients of list <[email-masked]>
> Subject: NIST Identity-Based Encryption Workshop- Registration  
> Deadline Approaching
> Reply-To: [email-masked]
>
>
> Applications of Pairing-Based Cryptography: Identity-Based  
> Encryption and Beyond
> June 3-4, 2008
> NIST, Gaithersburg, MD
>
> The early registration deadline is approaching!  Please join us at  
> the workshop and help NIST direct its future work on identity-based  
> encryption.
>
> This workshop brings together academia, government and industry to  
> explore innovative and practical applications of pairing-based  
> cryptography.  Pairings have been used to create identity-based  
> encryption schemes, but are also a powerful tool for solving other  
> cryptographic problems.  We hope to encourage the development of  
> new security applications and communication between researchers,  
> developers and users.  In addition to presentations, the workshop  
> will facilitate panel discussions among invited experts and  
> workshop participants.  NIST will seek guidance from workshop  
> presenters, panelists and attendees to direct its future work in  
> this area of cryptography, including possible standards work.
>
> Dr. Matt Franklin, co-inventor of one of the original identity- 
> based encryption schemes, will be presenting a keynote address  
> entitled "An Introduction to Identity Based Encryption."  Dr. Brent  
> Waters will be presenting a keynote address entitled "Functional  
> Encryption: Beyond Public Key Cryptography."  The workshop program  
> also includes two panel discussions and 13 presentations from  
> researchers from around the world.  The complete agenda has been  
> posted at http://www.nist.gov/ibe.
>
> The early registration deadline for the NIST Applications of  
> Pairing Based Cryptography workshop is quickly approaching.  The  
> registration fee is $110 until May 10th, and $145 until May 27th.   
> Please note that these fees have been reduced due to NIST no longer  
> being able to provide food and beverages. Voltage Security and  
> Trend Micro will be sponsoring the morning and afternoon breaks.  
> However, each attendee will be responsible for his/her own lunch.  
> NIST has a full-service cafeteria adjacent to the Green Auditorium.  
> Please note the cafeteria does not take any credit or debit cards.  
> Please be prepared with cash.
>
> More details on the workshop are available at http://www.nist.gov/ibe
>
>
>

_______________________________________________
Cfrg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/cfrg